Skip to main content

Documentation Index

Fetch the complete documentation index at: https://auth0-feat-authentication-api-migration.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

DELETE /mfa/authenticators/{AUTHENTICATOR_ID} Deletes an associated authenticator using its ID. You can get authenticator IDs by listing the authenticators. To access this endpoint, you must set an Access Token in the Authorization header, with the following claims:
  • scope: remove:authenticators
  • audience: https://{yourDomain}/mfa/

Parameters

AUTHENTICATOR_ID
string
required
The ID of the authenticator to delete.
Authorization
string
required
The Access Token obtained during login.

Response

StatusDescription
204Authenticator deleted successfully.
401Unauthorized - Invalid access token.
404Authenticator not found.